$orange: #e44231
$pink: #ffb2ab
$text: #363940
$light-text: #8f9194
$light-blue: #94b1c7
    
// Home
.userLink_content
    display: flex
    align-items: center
    position: relative
    border-top: 1px solid #e6e6e6
    &:last-child
        border-bottom: 1px solid #e6e6e6
    a
        text-decoration: none
    .userLinkPhoto
        width: 35px
        height: 35px
        border-radius: 50%
    .userLinkInfo
        padding: 12px 17px
        .name
            color: $orange
            transition: 0.25s
            &:hover
                color: $text

// Calendar
.calendar
    border: 1px solid #e6e6e6
    width: 100%
    color: $light-text
    text-align: center
    border-collapse: collapse
    thead
        td
            padding: 0 10px
            border-right: 1px solid #e6e6e6
            font-size: 15px
            a
                color: $orange
                font-size: 20px
            &:first-child
                padding-left: 15px
            &:last-child
                padding-left: 15px
        td.month

.home
    .homeBlock
        column-count: 3
        column-width: 29%
        //column-gap: 20px
        padding: 10px
        padding-right: 30px
        background-color: #e8e8e8
        .welcome
            background-color: #ffffff
            display: inline-block
            padding: 20px
            width: 100%
            margin: 10px
            box-sizing: border-box
            &__text
                color: darken($light-text, 25%)
                line-height: 1.8